Module java.desktop
Package javax.swing

# Class ToolTipManager.stillInsideTimerAction

java.lang.Object
javax.swing.ToolTipManager.stillInsideTimerAction

All Implemented Interfaces:
  `ActionListener`, `EventListener`

Enclosing class:
  ToolTipManager

    protected class ToolTipManager.stillInsideTimerAction
    extends Object
    implements ActionListener

Still inside timer action.

## Constructor Summary

Constructors
Modifier | Constructor | Description
--- | --- | ---
`protected` | `stillInsideTimerAction()` |

## Method Summary

### Methods declared in class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods declared in interface java.awt.event.ActionListener

`actionPerformed`

## Constructor Details

### stillInsideTimerAction

protected stillInsideTimerAction()